<?
include 'mysql.php';
include 'include/sesi.php';
$ref=rand(0,1000000);
include 'include/golova.php';
include 'include/ini.php';
echo '<form action="save.php?'.$sd.'" method="post">';
echo"Логин: [анг-рус]<br/><input class=\"button\" type=\"text\" name=\"nick\" maxlength=\"10\"/><br/>Необходимо для входа в игру. Имя вашего персонажа .<br/><br/>";
echo"Пароль:<br/><input class=\"button\" name=\"pass\" type=\"password\" maxlength=\"25\"/><br/>Не указывайте простые пароли!<br/><br/>Длина пароля может быть до 25 символов,латинских и цифр.<br/>";
echo"Повторите пароль:<br/><input class=\"button\" name=\"topas\" type=\"password\" maxlength=\"25\"/><br/>";
echo"Ваш e-mail:<br/><input class=\"button\" type=\"text\" name=\"email\" maxlength=\"50\"/><br/>Указывайте свой реальный почтовый ящик, так как, если вы забудите пароль, то на него будет выслан новый пароль.<br/><br/>";
echo "Расса:<br/><select name=\"rassa\">

<option value=\"human\">Человек</option>
<option value=\"gnom\">Гном</option>
<option value=\"elf\">Светлый эльф</option>
<option value=\"darkelf\">Темный эльф</option>
<option value=\"ork\">Орк</option>
<option value=\"kamael\">Камаэль</option>
</select>";
echo "<br/>";
echo "Пол:<br/><select name=\"pol\"><option value=\"M\">Парень</option>
<option value=\"Ж\">Девушка</option></select><br/>";
echo "Тип:<br/><select name=\"klas\">
<option  value=\"wizard\">Маг</option>
<option value=\"fighert\">Воин</option></select><br/>";

echo '<input type="hidden" name="reff" value="'.$ref.'" />';
echo"Введите код: $ref<br/><input class=\"button\" type=\"text\" name=\"kod\" maxlength=\"6\"/><br/>";
echo "Согласие с правилами игры:<br/><select name=\"sog\"><option value=\"sog1\">Не согласен</option>
<option value=\"sog2\">Согласен</option></select><br/>";
echo '<input class="button" type="submit" value="Зарегистрировать" /></form>';
echo"<b><a href=\"ustav.php?$sd\">Назад</a></b><br/>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
include 'include/nogi.php';
?>


